[Desktop Entry]
Name=Gnome Disk Catalog
Name[fr]=Catalogueur de disques
Name[de]=Cd-Rom-Katalogprogramm
Name[nl]=Gnome Schijvencatalogus
Name[hu]=Katalógusprogram GNOME alá
Name[pl]=Katalog dysków CD dla Gnome
Name[cs]=GNOME katalog disků
Comment=make disk/CD catalogs
Comment[fr]=Faites vos catalogues de disques/CD
Comment[de]=Erstellung von Platten-/CD-Katalogen
Comment[nl]=Maakt catalogen van uw schijven
Comment[hu]=Meghajtó és CD katalógusokat készít
Comment[pl]=Aplikacja kataloguj±ca dyski CD (i nie tylko)
Comment[cs]=Program pro katalogizaci CD disků
TryExec=gtktalog
Exec=gtktalog
Icon=gtktalog.png
Terminal=0
Type=Application
